{
  "gui.diet.title": "Dieta",
  "gui.diet.close": "Cerrar",
  "tooltip.diet.eaten": "Al comer:",
  "tooltip.diet.group": "+%s%% %s",
  "tooltip.diet.group_": "+%s",
  "tooltip.diet.effects": "Efectos de la dieta",
  "groups.diet.grains.name": "Cereales",
  "groups.diet.proteins.name": "Proteínas",
  "groups.diet.fruits.name": "Frutas",
  "groups.diet.vegetables.name": "Vegetales",
  "groups.diet.sugars.name": "Azúcares",
  "commands.diet.set.success": "Valor del grupo %s establecido en %s%% para %s",
  "commands.diet.get.success": "El valor del grupo %s es %s%% para %s",
  "commands.diet.add.success": "Valor del grupo %s aumentado en %s%% para %s",
  "commands.diet.subtract.success": "Valor del grupo %s disminuido en %s%% para %s",
  "commands.diet.reset.success": "Restablecer los valores de la dieta para %s",
  "commands.diet.pause.success": "Se pausó el seguimiento de la dieta para %s",
  "commands.diet.resume.success": "Se reanudó el seguimiento de la dieta para %s",
  "commands.diet.clear.success": "Se eliminaron los efectos dietéticos para %s",
  "commands.diet.group.unknown": "Grupo de dieta desconocido: %s",
  "commands.diet.export.started": "Exportando información de la dieta, por favor espere...",
  "commands.diet.export.finished": "Finalizó la exportación de la información de la dieta a logs/diet.csv",
  "key.diet.category": "Dieta",
  "key.diet.open.desc": "Abrir plan de dieta",
  "attribute.diet.modifier.disabled": "Sin %s",
  "diet.naturalRegeneration": "Regeneración natural"
}